CIF_GUESS_AMCSD_ATOM_TYPES(1)

NAME
cif_guess_AMCSD_atom_types - read the CIF file, assuming that it follows AMCSD atom naming conventions, and assign atom types and attached hydrogen counts as follows: - for 'Wat' atoms (with or without a number) assign atom type 'O' and hydrogen count 2. - for 'O-H' atoms assign atom type 'O' and hydrogen count 1. - for 'OH' atoms assign atom type 'O' and hydrogen count 0 (hydrogen atoms are usually given explicitly in such cases). - For other 'O[a-rt-z]' matching atoms, assign type 'O' and no attached hydrogens.

SYNOPSIS
cif_guess_AMCSD_atom_types --options input1.cif input*.cif

DESCRIPTION
Read the CIF file, assuming that it follows AMCSD atom naming conventions, and assign atom types and attached hydrogen counts as follows:

- for 'Wat' atoms (with or without a number) assign atom type 'O' and hydrogen count 2.

- for 'O-H' atoms assign atom type 'O' and hydrogen count 1.

- for 'OH' atoms assign atom type 'O' and hydrogen count 0 (hydrogen atoms are usually given explicitly in such cases).

- For other 'O[a-rt-z]' matching atoms, assign type 'O' and no attached hydrogens.

OPTIONS
--keep-tag-order
                  Keep the original tag order in CIF file (default).

--sort-tags
                  Reorder tags in CIF file according to COD.

--use-perl-parser
                  Use Perl parser to parse CIF files.

--use-c-parser
                  Use C parser to parse CIF files (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_guess_AMCSD_atom_types bugs using e-mail: cod-bugs@ibt.lt